OpenVDB 11.0.0

Loading...
Searching...
No Matches
Public Member Functions | List of all members
DiracDelta< RealT > Class Template Reference

Smeared-out and continuous Dirac Delta function. More...

`#include <openvdb/tools/LevelSetMeasure.h>`

## Public Member Functions
| DiracDelta (RealT eps)
RealT | operator() (RealT phi) const

## Detailed Description

template<typename RealT>
class openvdb::v11_0::tools::DiracDelta< RealT >

Smeared-out and continuous Dirac Delta function.

## Constructor & Destructor Documentation

## ◆ DiracDelta()

template<typename RealT >

DiracDelta | ( | RealT | eps | ) |
| inline

## Member Function Documentation

## ◆ operator()()

template<typename RealT >

RealT operator() | ( | RealT | phi | ) | const
| inline